Subject: bug#22295: viper-mode undo bug introduced between Nov 10 and Nov 14

From: Phillip Lord <[email-masked]>
Date: Wed, 25 May 2016 13:43:22 +0100

Eli Zaretskii <[email-masked]> writes:
>> >> FWIW, I think this should go to emacs-25, since (a) the changes affect only
>> >> viper-mode, and (b) users of that mode will be most unhappy without these
>> >> changes.
>> >
>> > I agree, Eli, let's push this to emacs-25.
>> 
>> 
>> All done.
>
> Thanks.
>
> Any reason you didn't close the bug?

Closed now.

(If I have done it right -- if I have done it wrong, tell me!)

Phil